name: Shortcut
type: module
description: 'Allows users to manage customizable lists of shortcut links.'
package: Core
# version: VERSION
# core: 8.x
configure: entity.shortcut_set.collection
dependencies:
  - link

# Information added by Drupal.org packaging script on 2017-02-01
version: '8.2.6'
core: '8.x'
project: 'drupal'
datestamp: 1485975642
